{
  "name": "gatsby-starter-default",
  "description": "Gatsby default starter",
  "version": "1.0.0",
  "author": "Hunter Chang",
  "dependencies": {
    "gatsby": "^5.12.12",
    "gatsby-plugin-manifest": "^5.12.3",
    "gatsby-plugin-offline": "^6.12.3",
    "gatsby-plugin-react-helmet": "^6.12.0",
    "gatsby-plugin-sass": "^6.12.3",
    "sass": "^1.69.5",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-helmet": "^6.1.0",
    "yet-another-react-lightbox": "^3.15.6",
    "@fortawesome/fontawesome-svg-core": "^6.5.1",
    "@fortawesome/free-solid-svg-icons": "^6.5.1",
    "@fortawesome/react-fontawesome": "^0.2.0",
    "ajv": "^8.12.0",
    "ajv-keywords": "^5.1.0",
    "schema-utils": "^4.2.0"
  },
  "keywords": [
    "gatsby"
  ],
  "license": "MIT",
  "scripts": {
    "clean": "gatsby clean",
    "build": "gatsby build",
    "develop": "gatsby develop",
    "format": "prettier --write '**/*.js'",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "devDependencies": {
    "prettier": "^3.1.0"
  },
  "engines": {
    "node": ">=18.0.0"
  },
  "resolutions": {
    "ajv": "^8.12.0",
    "ajv-keywords": "^5.1.0",
    "schema-utils": "^4.2.0"
  }
}
